body{margin:0;padding:0;background-color:white;}
/*body{margin:0;padding:0;background-color:#7ecfff;}*/

.container{position:relative;margin:auto;padding:0px;width:960px;height:auto;background-color:white;}

.banner_panel{position:relative;top:0px;left:0px;width:960px;height:175px;background-color:white;}

#logo{position:relative;top:0px;left:0px;display:block;width:960px;height:175px;background-image:url('../images/uvawareness/uv-awareness-banner-plus2.png');}

.banner_links{position:relative;top:-50px;left:100px;}

a.banner_link:link {color:#3e4a4d;font-family:"Helvetica";font-size:17px;font-weight:bold;text-decoration:none;} 
a.banner_link:visited {color:#3e4a4d;font-family:"Helvetica";font-size:17px;font-weight:bold;text-decoration:none;} 
a.banner_link:hover {color:#d45500;font-family:"Helvetica";font-size:17px;font-weight:bold;text-decoration:underline;} 
a.banner_link:active {color:#3e4a4d;font-family:"Helvetica";font-size:17px;font-weight:bold;text-decoration:none;}

a.banner_link_cur:link {color:#d45500;font-family:"Helvetica";font-size:17px;font-weight:bold;text-decoration:underline;} 
a.banner_link_cur:visited {color:#d45500;font-family:"Helvetica";font-size:17px;font-weight:bold;text-decoration:underline;} 
a.banner_link_cur:hover {color:#d45500;font-family:"Helvetica";font-size:17px;font-weight:bold;text-decoration:underline;} 
a.banner_link_cur:active {color:#d45500;font-family:"Helvetica";font-size:17px;font-weight:bold;text-decoration:underline;}

.footer_panel{position:relative;width:auto;height:auto;background-color:white;padding-top:10px;padding-left:10px;padding-right:10px;
padding-bottom:30px;border-top-style:solid;border-top-width:1px;border-top-color:silver;}
.footer_email_text{position:absolute;bottom:2px;left:400px;font-family:"Helvetica";font-size:16px;color:#333333;}
.footer_copyright_text{position:absolute;bottom:2px;left:10px;font-family:"Helvetica";font-size:12px;color:#333333;}
.footer_about_text{position:absolute;bottom:2px;left:880px;}
.footer_disclaimer_text{position:absolute;bottom:2px;left:880px;}

a.footer_link:link {color:#4d4d4d;font-family:"Helvetica";font-size:12px;text-decoration:none;} 
a.footer_link:visited {color:#4d4d4d;font-family:"Helvetica";font-size:12px;text-decoration:none;} 
a.footer_link:hover {color:#4d4d4d;font-family:"Helvetica";font-size:12px;text-decoration:underline;} 
a.footer_link:active {color:#4d4d4d;font-family:"Helvetica";font-size:12px;text-decoration:none;}

a.im:link {color:white;text-decoration:none;} 
a.im:visited {color:white;text-decoration:none;} 
a.im:hover {color:white;text-decoration:none;} 
a.im:active {color:white;text-decoration:none;}
